<?php
theme_header();
$ot->borderA('#content2','box2');
$ot->addhead('管理首页');

$ot->borderA('sect');

$ot->addinfo('管理员您好',array(
  
  '本次登录时间: '.($lasttime ? date('Y-m-d H:i:s',$lasttime) : '---')
  .'&nbsp;&nbsp;&nbsp;&nbsp;本次登录IP: '.($lastip ? $lastip : '---'),
  
  '上次登录时间: '.($thistime ? date('Y-m-d H:i:s',$thistime) : '---')
  .'&nbsp;&nbsp;&nbsp;&nbsp;上次登录IP: '.($thisip ? $thisip : '---'),
  
  '上次资金变动时间: '.($paytime ? date('Y-m-d H:i:s',$paytime) : '---')
  .'&nbsp;&nbsp;&nbsp;&nbsp;上次资金变动IP: '.($payip ? $payip : '---'),
  
  
));

$ot->borderB(1);
$ot->flush();
theme_footer();
?>